@charset "utf-8";
:root {
    --formBorderColor: #d3d3d3;
    --formWhiteColor: #fff;
    --formMustColor: #dc0101;
    --formBtnColor: #222;
    --formPrivacyColor: #1f92c9;
}


/* PHPエラー文 */
.secForm .txtError{
    color: #F00;
    font-size: 12px;
    background: url(../img/common/iconError.png) left top / 14px auto no-repeat;
    padding: 0 0 0 17px;
    margin-top: 15px;
    line-height: 14px;
}

.secFormTable{
    width: 100%;
    border-top: 1px solid;
    border-color: var(--formBorderColor);
}
.secFormTable tr{
    border-bottom: 1px solid;
    border-color: var(--formBorderColor);
}
.secFormTable th,
.secFormTable td{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
}
.secFormTable th{
    width: 24rem;
    padding-right: 1rem;
    position: relative;
    padding-left: calc(4.5rem + 2rem);
    font-weight: bold;
    vertical-align: top;
    padding-top: 4.4rem;
}
.secFormTable .txtMust{
    position: absolute;
    left: 0;
    top: calc(4.4rem + (var(--pcFontSize18) * (2 / 18)));
    width: 4.5rem;
    height: calc(var(--pcFontSize18) * (26 / 18));
    display: flex;
    align-items: center;
    background-color: var(--formWhiteColor);
    border: 1px solid;
    border-color: var(--formMustColor);
    color: var(--formMustColor);
    border-radius: 0.3rem;
}
.secFormTable .no_must{
    border-color: var(--formBtnColor);
    color: var(--formBtnColor);
}
@media only screen and (min-width:1216px){
    .secFormTable .trRadio th{
        padding-top: 3rem;
    }
    .secFormTable .trPrivacy th{
        padding-top: 3rem;
    }
    .secFormTable .trRadio .txtMust{
        top: calc(3rem + (var(--pcFontSize18) * (2 / 18)));
    }
    .secFormTable .trPrivacy .txtMust{
        top: calc(3rem + (var(--pcFontSize18) * (2 / 18)));
    }
}
.secFormTable .mustIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secFormTable .musttxt{
    font-size: var(--pcFontSize12);
    line-height: calc(20 / 12);
    font-weight: bold;
}
.secFormTable td{
    width: calc(100% - 24rem);
    padding: 3rem 0;
}
.secFormTable .txtNote{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_26);
    margin-top: 0.7rem;
}
.secFormTable .txtRed{
    color: var(--formMustColor);
}
@media only screen and (max-width:1215px){
    .secFormTable tr{
        display: block;
        padding-top: 2rem;
        padding-bottom: 2.5rem;
    }
    .secFormTable th,
    .secFormTable td{
        display: block;
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
    }
    .secFormTable th{
        width: 100%;
        padding: 0;
        padding-right: calc(4.5rem + 1rem);
    }
    .secFormTable .txtMust{
        left: auto;
        right: 0;
        top: calc(0 - (var(--spFontSize16) * (1 / 16)));
        height: calc(var(--spFontSize16) * (26 / 16));
    }
    .secFormTable .musttxt{
        font-size: var(--spFontSize12);
    }
    .secFormTable td{
        width: 100%;
        padding: 0;
        margin-top: 1.6rem;
    }
    .secFormTable .txtNote{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_18);
        margin-top: 1.1rem;
    }
}

/* 入力ボックス */
.secFormTable ::placeholder{
    color: var(--formPlaceholder);
}
.secFormTable input[type="text"],
.secFormTable input[type="tel"],
.secFormTable input[type="email"],
.secFormTable input[type="number"],
.secFormTable input[type="password"],
.secFormTable select,
.secFormTable textarea {
    position: relative;
    height: 6rem;
    border: 1px solid;
    border-color: var(--formBorderColor);
    font-size: var(--pcFontSize18);
    padding: 1rem 2rem;
    background: var(--formWhiteColor);
    font-family: inherit;
    border-radius: 0.3rem;
}
.secFormTable textarea {
    width: 100%;
    height: 20rem;
    padding: 1.2rem 2rem;
    display: block;
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
}
@media only screen and (max-width:1215px){
    .secFormTable input[type="text"],
    .secFormTable input[type="tel"],
    .secFormTable input[type="email"],
    .secFormTable input[type="number"],
    .secFormTable input[type="password"],
    .secFormTable select,
    .secFormTable textarea {
        height: 5.5rem;
        padding: 0.8rem 1.5rem;
        font-size: var(--spFontSize16);
    }
    .secFormTable textarea{
        height: 15rem;
        padding: 1.2rem 1.3rem;
    }
}
/* placeholderの色指定 */
::placeholder{
    color: rgba(149, 149, 149, 0.8)!important;
}
.secFormTable .selectbox{
    position: relative;
}
.secFormTable .selectbox::after{
    content: "";
    position: absolute;
    width: 0.8rem;
    height: 0.6rem;
    top: calc(50% - 0.3rem);
    right: 1.5rem;
    background-color: var(--formBtnColor);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    pointer-events: none;
}
.secFormTable select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 2rem;
    padding-right: 3rem;
}
@media only screen and (max-width:1215px){
    .secFormTable select{
        padding-left: 1.5rem;
        padding-right: 2.5rem;
    }
}
.secFormTable .w100p{
    width: 100%;
}
.secFormTable .w500{
    width: 50rem;
}
@media only screen and (max-width:1215px){
    .secFormTable .ws100p{
        width: 100%;
    }
}
.secFormTable .zipflex{
    display: flex;
    width: 100%;
    align-items: center;
}
.secFormTable .zipBox{
    width: 20rem;
}
.secFormTable .btnArea{
    padding-left: 1.5rem;
    flex: 1;
}
.secFormTable .btnZip{
    display: flex;
    align-items: center;
    width: 12rem;
    border-radius: 4rem;
    height: 4rem;
    background-color: var(--formBtnColor);
    color: var(--formWhiteColor);
}
.secFormTable .btnZip .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secFormTable .btnZip .btntxt{
    font-size: var(--pcFontSize14);
    line-height: calc(20 / 14);
    font-weight: bold;
    letter-spacing: 0.05em;
}
.secFormTable .fBoxAddress{
    display: flex;
    margin-top: 1.5rem;
}
.secFormTable .prefbox{
    width: 20rem;
}
.secFormTable .addbox{
    flex: 1;
    padding-left:1.5rem;
}
@media only screen and (max-width:1215px){
    .secFormTable .zipBox{
        width: 15rem;
    }
    .secFormTable .btnArea{
        padding-left: 1rem;
    }
    .secFormTable .btnZip{
        width: 12rem;
    }
    .secFormTable .btnZip .btntxt{
        font-size: var(--spFontSize13);
        line-height: calc(20 / 13);
    }
    .secFormTable .fBoxAddress{
        margin-top: 1rem;
        display: block;
    }
    .secFormTable .prefbox{
        width: 15rem;
    }
    .secFormTable .addbox{
        padding: 0;
        width: 100%;
        margin-top: 1rem;
    }
}
/* ラジオボタン */
.secFormTable .radioContent{
    width: 100%;
}
.secFormTable .radiolist{
    width: 100%;
}
.secFormTable .radioItem{
    width: 100%;
}
.secFormTable .radioItem + .radioItem{
    margin-top: 1.5rem;
}
.secFormTable .labelRadio{
    display: inline-block;
    position: relative;
    pointer-events: all;
    cursor: pointer;
}
.secFormTable .labelRadio input{
    position: absolute;
    width: 1rem;
    height: 1rem;
    left: 0;
    top: 0;
    visibility: hidden;
}
.secFormTable .txtRadio{
    position: relative;
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    min-height: calc(var(--pcFontSize18) * (30 / 18));
    padding-left:calc((var(--pcFontSize18) * (30 / 18)) + 1.5rem);
    display: flex;
    align-items: center;
}
.secFormTable .radioItem:has(#relationship99) .txtRadio{
    font-weight: bold;
}
.secFormTable .txtRadio::before,
.secFormTable .txtRadio::after{
    content: "";
    position: absolute;
    border-radius: 50%;
}
.secFormTable .txtRadio::before{
    width: calc(var(--pcFontSize18) * (30 / 18));
    height: calc(var(--pcFontSize18) * (30 / 18));
    background-color: var(--formWhiteColor);
    border: 1px solid;
    border-color: var(--formBorderColor);
    left: 0;
    top: 0;
}
.secFormTable .txtRadio::after{
    width: calc(var(--pcFontSize18) * (14 / 18));
    height: calc(var(--pcFontSize18) * (14 / 18));
    background-color: var(--keyColor);
    left: calc(((var(--pcFontSize18) * (30 / 18)) / 2) - ((var(--pcFontSize18) * (14 / 18)) / 2));
    top: calc(((var(--pcFontSize18) * (30 / 18)) / 2) - ((var(--pcFontSize18) * (14 / 18)) / 2));
    opacity: 0;
}
.secFormTable input[type="radio"]:checked + .txtRadio::after{
    opacity: 1;
}
.secFormTable .otherBox{
    width: 100%;
    margin-top:1.5rem;
}
@media only screen and (max-width:1215px){
    .secFormTable .radioItem + .radioItem{
        margin-top: 1.2rem;
    }
    .secFormTable .txtRadio{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        min-height: calc(var(--spFontSize16) * (24 / 16));
        padding-left:calc((var(--spFontSize16) * (24 / 16)) + 1rem);
    }
    .secFormTable .txtRadio::before{
        width: calc(var(--spFontSize16) * (24 / 16));
        height: calc(var(--spFontSize16) * (24 / 16));
    }
    .secFormTable .txtRadio::after{
        width: calc(var(--spFontSize16) * (10 / 16));
        height: calc(var(--spFontSize16) * (10 / 16));
        background-color: var(--keyColor);
        left: calc(((var(--spFontSize16) * (24 / 16)) / 2) - ((var(--spFontSize16) * (10 / 16)) / 2));
        top: calc(((var(--spFontSize16) * (24 / 16)) / 2) - ((var(--spFontSize16) * (10 / 16)) / 2));
    }
    .secFormTable .r_minitxt{
        font-size: var(--spFontSize13);
    }
    .secFormTable .otherBox{
        margin-top: 1.1rem;
    }
}
/* チェックボックス */
.secFormTable .privacybox{
    width: 100%;
}
.secFormTable .labelPrivacy{
    display: inline-block;
    position: relative;
    pointer-events: all;
    cursor: pointer;
}
.secFormTable .labelPrivacy input{
    position: absolute;
    width: 1rem;
    height: 1rem;
    left: 0;
    top: 0;
    visibility: hidden;
}
.secFormTable .privacytxt{
    position: relative;
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    min-height: calc(var(--pcFontSize18) * (30 / 18));
    padding-left:calc((var(--pcFontSize18) * (30 / 18)) + 1.5rem);
    display: flex;
    align-items: center;
}
.secFormTable .privacytxt::before{
    content: "";
    position: absolute;
    width: calc(var(--pcFontSize18) * (30 / 18));
    height: calc(var(--pcFontSize18) * (30 / 18));
    background-color: var(--formWhiteColor);
    border: 1px solid;
    border-color: var(--formBorderColor);
    left: 0;
    top: 0;
    border-radius: 0.5rem;
}
.secFormTable input[type="checkbox"]:checked + .privacytxt::before{
    background-color: var(--keyColor);
}
.secFormTable.lazyloaded input[type="checkbox"]:checked + .privacytxt::before{
    background: url(../img/common/iconCheck.png) center center no-repeat var(--keyColor);
    background-size: 1.8rem auto;
}

.secFormTable .p_txtIn{
    display: inline-block;
    width: 100%;
}
.secFormTable .privacylink{
    color: var(--formPrivacyColor);
    text-decoration: underline;
}
@media only screen and (max-width:1215px){
    .secFormTable .privacytxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        min-height: calc(var(--spFontSize16) * (24 / 16));
        padding-left:calc((var(--spFontSize16) * (24 / 16)) + 1rem);
    }
    .secFormTable .privacytxt::before{
        width: calc(var(--spFontSize16) * (24 / 16));
        height: calc(var(--spFontSize16) * (24 / 16));
    }
    .secFormTable.lazyloaded input[type="checkbox"]:checked + .privacytxt::before{
        background-size: 1.4rem auto;
    }
}

.secForm .sendFormtxtbox{
    width: 100%;
    background-color: var(--answerBgColor);
    border-radius: 1rem;
    padding: 2.8rem 4rem;
    margin-top: 3rem;
}
.secForm .sendFormtxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_32);
}
@media only screen and (max-width:1215px){
    .secForm .sendFormtxtbox{
        background-color: var(--answerBgColor);
        padding: 20px 2rem;
        margin-top: 2rem;
    }
    .secForm .sendFormtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
}

.secForm .sendFormbtnbox{
    width: 50rem;
    margin: 0 auto;
    margin-top: 6rem;
}
.secForm .sendFormbtnbox .btnForm{
    display: flex;
    align-items: center;
    width: 100%;
    height: 10rem;
    background-color: var(--keyColor);
    color: var(--formWhiteColor);
    border-radius: 5rem;
    position: relative;
}
.secForm .sendFormbtnbox .aBtnFormSend::after{
    content: "";
    width: 3.6rem;
    height: 3.6rem;
    background-color: var(--formWhiteColor);
    border-radius: 50%;
    border: 1px solid;
    border-color: var(--formWhiteColor);
    top: calc(50% - 1.8rem);
    right: 3.5rem;
    position: absolute;
}
.secForm .sendFormbtnbox .aBtnFormSend.lazyloaded::after{
    background: url(../img/common/imgmenuIcon_w.png) center center no-repeat;
    background-size: 0.9rem auto;
    background-position: calc(50% + 0.1rem) center;
}
.secForm .sendFormbtnbox .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secForm .sendFormbtnbox .btntxt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_30);
    font-weight: bold;
    letter-spacing: 0.05em;
}
@media only screen and (max-width:1215px){
    .secForm .sendFormbtnbox{
        width: 100%;
        max-width: 33.5rem;
        margin-top: 3rem;
    }
    .secForm .sendFormbtnbox .btnForm{
        height: 6rem;
    }
    .secForm .sendFormbtnbox .aBtnFormSend::after{
        width: 2.4rem;
        height: 2.4rem;
        top: calc(50% - 1.2rem);
        right: 2rem;
    }
    .secForm .sendFormbtnbox .aBtnFormSend.lazyloaded::after{
        background-size: 0.7rem auto;
    }
    .secForm .sendFormbtnbox .btntxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
    }
}
/*-----------------------------------------------
    coPage
-----------------------------------------------*/
.co_Page .secForm .btnForm + .btnForm{
    margin-top: 3rem;
}
.co_Page .secForm .btnSendCoBack{
    width: calc(100% - 4rem);
    max-width: 32rem;
    height: 8rem;
    margin: 0 auto;
    background-color: var(--textColor);
}
@media only screen and (min-width:1216px){
    .co_Page .secFormTable th{
        padding: 3rem 0;
    }
    .co_Page .secFormTable td{
        padding: 3rem 0;
    }
}
@media only screen and (max-width:1215px){
    .co_Page .secFormTable tr{
        padding: 2rem 0 2rem;
    }
    .co_Page .secFormTable th{
        padding-right: 0;
    }
    .secFormTable td{
        margin-top: 1.5rem;
    }
    .co_Page .secForm .btnForm + .btnForm{
        margin-top: 2rem;
    }
    .co_Page .secForm .btnSendCoBack{
        max-width: 25rem;
        height: 5rem;
    }
}
/*==============================
    btnSendCo
==============================*/
.btnSendCo.no_tap,
.btnSendCoBack.no_tap{
    opacity: 0.3 !important;
    pointer-events: none !important;
    transition: none !important;
}
.btnSendCo.no_tap{
    background: url(../img/common/iconLoader.png) center center / 32px auto no-repeat ,#333 !important;
    font-size: 0 !important;
}
.btnSendCo.no_tap .btnIn::after{
    display: none!important;
}
.btnSendCo.no_tap .btntxt{
    font-size: 0 !important;
}
/*================================================
    完了ページ
================================================*/
.secForm.ok .secOkbox{
    text-align: center;
}
.secForm.ok .oktxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
}
@media only screen and (max-width:1215px){
    .secForm.ok .oktxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        text-align: left;
    }
}